---
names:
  full: Azure Network Security Group allows public access to CIFS port
  contextual: Security Group allows public access to CIFS port
description: >
  Ensure that Azure Network Security Groups do not allow unrestricted public access to 
  the CIFS port 445. Unrestricted access to CIFS from the public internet poses 
  a significant security risk, potentially exposing file shares and sensitive data 
  to unauthorized access and ransomware attacks.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cloudaware/resource-security/public-and-anonymous-access"

